Page MenuHomePhabricator

Add Cassandra 3.11.2 package to internal APT repository
Closed, ResolvedPublic

Event Timeline

Eevans changed the task status from Open to Stalled.Jun 8 2018, 2:57 PM
Eevans triaged this task as Normal priority.
Eevans lowered the priority of this task from Normal to Low.
Eevans created this task.
Eevans changed the task status from Stalled to Open.Jun 11 2018, 2:53 PM
Eevans raised the priority of this task from Low to Normal.
Eevans updated the task description. (Show Details)
Eevans moved this task from Backlog to Blocked on the User-Eevans board.Jun 11 2018, 3:19 PM
MoritzMuehlenhoff closed this task as Resolved.Jun 12 2018, 11:49 AM

Imported via Secure Apt (release key is signed by Eric with whom I've signed keys) and added to component/cassandra311 on apt.wikimedia.org

Vvjjkkii renamed this task from Add Cassandra 3.11.2 package to internal APT repository to 6dbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Eevans as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
mobrovac renamed this task from 6dbaaaaaaa to Add Cassandra 3.11.2 package to internal APT repository.Jul 1 2018, 10:17 AM
mobrovac closed this task as Resolved.
mobrovac assigned this task to Eevans.
mobrovac lowered the priority of this task from High to Normal.
mobrovac updated the task description. (Show Details)
mobrovac removed a subscriber: Eevans.